- name: Less3.2
  hosts: web-srv
  gather_facts: true
  vars:
    components: ['nginx', 'vim', 'nmap']
  tasks:
  - name: Installing components
    apt:
      name: "{{components}}"
      state: latest
      update_cache: yes
    become: yes  

  - name: Verifying NGINX installation
    uri: 
      url: http://localhost
    
      

